b_1 = 46.8605612454
mu_c = 0.72790493567
A = 33.6897065291
shape = 3.02371917382
tau = 80.8784303067
Ter = 320.293061727
s_r = 75.9368327342
Gsquare = 6.33551225368
ID = "Tarana_propersims_16"
best_statisic = 6.33551225368